@charset "utf-8";
.banner .a{display: block;overflow:hidden;}
.banner .a img{transform:scale(1.1);transition:6s linear}
.banner .swiper-slide-active .a img{transform:scale(1);}
.banner .pgba{position: absolute;left: 0;text-align: center;z-index: 5;bottom: .25rem}
.banner .pgba span{width: 12px;height: 12px;border-radius: 6px;background: #fff;opacity: 1;transition: .3s}
.banner .pgba span.active{background: #45aae0;width: 30px}
@media (max-width: 640px){
.banner .pgba span{width: 8px;height:8px;}	
.banner .pgba{bottom: .15rem}
}

.homea{padding: .6rem 0}
.homea .swiper-slide a{display: block;position: relative;}
.homea .swiper-slide .pic{height: 4.8rem;position: relative;}
.homea .swiper-slide .pic:before{content: '';position: absolute;left: 0;right: 0;bottom: 0;height: 40%;background: url(../images/bamask.png) no-repeat bottom center;background-size: 101% 101%;z-index: 3}
.homea .swiper-slide .txt{position: absolute;left: 0;bottom: 0;right: 0;z-index: 5;padding: .25rem;color: #fff}
.homea .swiper-slide .txt h4{font-size: .18rem;margin-top: .1rem}
.homea .swiper-slide .txt .slog{background: #e2002c;font-size: .15rem;padding: 0 .15rem;line-height: .3rem;display: inline-block;}
.homea .swiper-slide .txt time{line-height: .32rem}
.homea .pgba{text-align: center;margin-top: .3rem}
.homea .pgba span{width: 12px;height: 12px;border: 2px solid #e2002c;border-radius: 50%;opacity: 1;margin: 0 .1rem}
.homea .pgba span.active{background: #e2002c}

.homeb{padding-top: .6rem;background: #f8f8f8}
.homeb .tabNav{}
.homeb .tabNav li{height: .6rem;line-height: .6rem;font-size: .2rem;padding: 0 .3rem;color: #888;position: relative;}
.homeb .tabNav li:before{content: '';width: 1px;height: .3rem;background: #ddd;top: 50%;margin-top: -.15rem;left: 0;position: absolute;}
.homeb .tabNav li:nth-child(1):before{display: none}
.homeb .tabNav li.active:before{display: none}
.homeb .tabNav li.active+li:before{display: none}
.homeb .tabNav li a{color: #888}
.homeb .tabNav li.active{color: #fff;background: #7cd7fd}
.homeb .tabNav li.active a{color: #fff}
.homeb .slide-tab{padding: .6rem 0 .8rem;background: #7cd7fd}
.homeb .swiper-slide a{display: block;position: relative;}
.homeb .swiper-slide .pic{height: 3.1rem;position: relative;}
.homeb .swiper-slide .pic:before{content: '';position: absolute;left: 0;right: 0;bottom: 0;height: 100%;background: rgba(0,0,0,.15);z-index: 3}
.homeb .swiper-slide h4{position: absolute;top: 50%;transform:translateY(-50%);left: .2rem;right: .2rem;text-align: center;font-size: .3rem;color: #fff;z-index: 6;text-shadow: 0 0 .1rem rgba(0,0,0,.1)}
.homeb .pgba{text-align: center;margin-top: .3rem}
.homeb .pgba span{width: 12px;height: 12px;border: 2px solid #fff;border-radius: 50%;opacity: 1;margin: 0 .1rem;background: transparent}
.homeb .pgba span.active{background: #fff}


.homec{padding: .4rem 0 .2rem}
.homec .swiper-slide a{display: block;position: relative;}
.homec .swiper-slide .pic{height: 4.2rem;position: relative;}
.homec .swiper-slide .pic:before{content: '';position: absolute;left: 0;right: 0;bottom: 0;height: 40%;background: url(../images/bamask.png) no-repeat bottom center;background-size: 101% 101%;z-index: 3}
.homec .swiper-slide .txt{position: absolute;left: 0;bottom: 0;right: 0;z-index: 5;padding: .3rem;color: #fff}
.homec .swiper-slide .txt h4{margin-bottom: .15rem;font-size: .2rem;}
.homec .swiper-slide .txt span{background: #e2002c;font-size: .15rem;padding: 0 .25rem;line-height: .34rem;display: inline-block;}
.homec .pgba{text-align: center;margin-top: .3rem}
.homec .pgba span{width: 12px;height: 12px;border: 2px solid #e2002c;border-radius: 50%;opacity: 1;margin: 0 .1rem}
.homec .pgba span.active{background: #e2002c}
.homec .sbtn a{position: absolute;top: 50%;width: .6rem;height: .6rem;border-radius: 50%;text-align: center;line-height: .6rem;color:#e2002c;margin-top: -.3rem;z-index: 10;background: #fff;font-size: .24rem }
.homec .sbtn a.prev{left: 20.5%}
.homec .sbtn a.next{right: 20.5%}
.homed{padding: .4rem 0 .8rem}
.homed ul li{width: 31%}
.homed ul li a{display: block;position: relative;}
.homed ul li img{width: 100%}
.homed ul li p{position: absolute;top: 50%;transform:translateY(-50%);left: 0;right: 0;text-align: center;font-size: .26rem;color: #fff;z-index: 2;text-shadow: 0 0 .1rem rgba(0,0,0,.1)}
.homee{background: url(../images/ebg.jpg) no-repeat center;background-size: cover;min-height: 4.6rem;margin-bottom: .4rem;padding-top: .6rem}
.homee .pubtit h4{color:#fff}
.homee .pubtit p{color: rgba(255,255,255,.5);}
.homee .pubtit h4 span:before{display: none}
.homee .pubtit p span:before{background: url(../images/arrow1.png) no-repeat  center;width: 24px;height: 15px;position: absolute;right: -.35rem;top: 50%;margin-top: -5px;content: ''}
.homee .txt{max-width: 5.2rem;color: #fff;line-height: 1.8em;font-size: .18rem;}
.homee .txt p{text-indent: 2em;text-align: justify;}

@media (max-width: 1024px){
.homec .sbtn a.prev{left: 11.5%}
.homec .sbtn a.next{right: 11.5%}
}
@media (max-width: 800px){
  .homec .sbtn a.prev{left: 5%}
.homec .sbtn a.next{right: 5%}
}
@media (max-width: 760px){
 .homeb .tabNav{display: block;overflow-y:hidden;white-space: nowrap;overflow-x: auto} 
  .homeb .tabNav li{display: inline-block;}
}
@media (max-width: 640px){
.homea .swiper-slide .pic{height: 110vw}
.homeb .swiper-slide .pic{height: 55vw}
.homec .swiper-slide .pic{height: 60vw}
.homec .sbtn a{width: .5rem;height: .5rem;line-height: .5rem;font-size: .2rem;margin-top: -.25rem}
.homed ul li{width: 48%}
.homed ul li:nth-child(1){width: 100%;margin-bottom: .2rem}
.homee{min-height: inherit;padding-bottom: .8rem}
}
/*ie11*/ 
@media all and (-ms-high-contrast:none) { 
*::-ms-backdrop, 
} 
/*ie10*/ 
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) { 

}
